ipb 2.1.7 от IBR

Тема в разделе "Скрипты", создана пользователем Dik, 25 июл 2006.

Информация :
Уважаемые пользователи если Вы ищите скрипт, то создайте тему в соответствующем разделе "Коммерческие" или "OpenSource"
В данном разделе создавать темы с префиксом"ИЩУ" запрещено.
Статус темы:
Закрыта.
Модераторы: DMS
  1. Dik

    Dik Прохожие

  2. Dik

    Dik Прохожие

  3. MadMan

    MadMan

    Регистр.:
    9 июн 2006
    Сообщения:
    160
    Симпатии:
    1.081
    задрался я уже этот ипб обновлять
    помойму теперь обновляения на ipb стали чаше выходить чем на phpBB
     
  4. Kluivert

    Kluivert Прохожие

    Ставь булку и живи спокойно
     
  5. traglodit

    traglodit Постоялец

    Регистр.:
    6 сен 2006
    Сообщения:
    94
    Симпатии:
    36
    кстати тем, кто не ставил заплатки на 2.1.6 советую всем поставить 2.1.7, так как у 1.6 есть нехилая уязвимость
     
  6. mihas

    mihas Создатель

    Регистр.:
    2 апр 2006
    Сообщения:
    48
    Симпатии:
    47
    И какая?
     
  7. traglodit

    traglodit Постоялец

    Регистр.:
    6 сен 2006
    Сообщения:
    94
    Симпатии:
    36
    не знаю точно, это на ibresources ьыло написано, и мой форум ломали несколько раз пока я 2.1.7 не поставил
     
  8. tweet

    tweet Прохожие

    Дыры имеются как в BB кодах, так и файле post.php
    А сломать и этот можно. Меня к примеру ломали.
    WWW.TWEET.RU
     
  9. Paralit

    Paralit Прохожие

    если я буду использовать null будут проблемы какие-нибудь с хостерами?
     
  10. Z@R@Z@

    Z@R@Z@ Создатель

    Регистр.:
    12 июн 2006
    Сообщения:
    28
    Симпатии:
    7
    ...да вроде недолжнобыть... :)
     
Статус темы:
Закрыта.